uuid: 90a96f00-6111-492d-8822-1e143f27d5ca
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - field.storage.dynamic_content_entity.field_link
  module:
    - link
id: dynamic_content_entity.image_list_container.field_link
field_name: field_link
entity_type: dynamic_content_entity
bundle: image_list_container
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
